@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-Thin.woff2') format('woff2'),
url('Gilroy-Thin.woff') format('woff'),
url('Gilroy-Thin.ttf') format('truetype'),
url('Gilroy-Thin.svg#Gilroy-Thin') format('svg');
font-weight:100;
}
@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-Light.woff2') format('woff2'),
url('Gilroy-Light.woff') format('woff'),
url('Gilroy-Light.ttf') format('truetype'),
url('Gilroy-Light.svg#Gilroy-Light') format('svg');
font-weight:200;
}
@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-Medium.woff2') format('woff2'),
url('Gilroy-Medium.woff') format('woff'),
url('Gilroy-Medium.ttf') format('truetype'),
url('Gilroy-Medium.svg#Gilroy-Medium') format('svg');
font-weight:300;
}
@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-Regular.woff2') format('woff2'),
url('Gilroy-Regular.woff') format('woff'),
url('Gilroy-Regular.ttf') format('truetype'),
url('Gilroy-Regular.svg#Gilroy-Regular') format('svg');
font-weight:400;
}
@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-SemiBold.woff2') format('woff2'),
url('Gilroy-SemiBold.woff') format('woff'),
url('Gilroy-SemiBold.ttf') format('truetype'),
url('Gilroy-SemiBold.svg#Gilroy-SemiBold') format('svg');
font-weight:600;
}
@font-face{
font-family:'Gilroy';
font-display: swap;
src:url('Gilroy-Bold.woff2') format('woff2'),
url('Gilroy-Bold.woff') format('woff'),
url('Gilroy-Bold.ttf') format('truetype'),
url('Gilroy-Bold.svg#Gilroy-Bold') format('svg');
font-weight:800;
}